#content.noMinHeight {
	min-height: 0;
}

.rend-render-list {
	position: relative;
	margin-bottom: 20px;
}

.rend-item.active {
	opacity: 1;
	visibility: visible;
	position: relative;
}

.rend-img img {
	border-radius: 0;
	vertical-align: top;
}

.rend-item {
	transition: opacity 1s cubic-bezier(0.47, 0, 0.75, 0.72), visibility 1s cubic-bezier(0.47, 0, 0.75, 0.72);
	visibility: hidden;
	opacity: 0;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
}

.rend-nav {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	top: 79px;
	left: 79px;
	z-index: 99;
	margin: 0;
	padding: 0 !important;
	list-style: none;
	pointer-events: none;
	width: calc(50% - 76px) !important;
}

.rend-nav li {
	margin-right: 27px;
	margin-bottom: 27px;
	padding: 0 !important;
}

.rend-nav li a {
	transition: background .2s cubic-bezier(0.47, 0, 0.75, 0.72), color .2s cubic-bezier(0.47, 0, 0.75, 0.72);
	text-decoration: none !important;
	border-radius: 4px;
	color: #26523a !important;
	display: block;
	position: relative;
	font-weight: 500 !important;
	letter-spacing: 0.0031em;
	padding: 12px 13px 10px 45px;
	background-color: #fff;
	pointer-events: auto;
}

.rend-nav li a:hover {
	background-color: #26523a !important;
	color: #fff !important;
}

.rend-nav li.active a {
	background-color: #26523a !important;
	color: #fff !important;
}

.rend-nav li a span {
	display: block;
}

.rend-nav svg {
	top: 50%;
	left: 13px;
	width: 24px;
	height: auto;
	stroke: currentColor;
	fill: currentColor;
	position: absolute;
	z-index: 99;
	transform: translateY(-50%);
}

.rend-item .rend-nav {
	right: 79px;
	left: auto;
	justify-content: flex-end;
}

.rend-item .rend-nav li {
	margin-right: 0;
	margin-left: 27px;
}

.rend-popup {
	position: absolute;
	z-index: 9;
	left: 40%;
	top: 40%;
	max-width: 340px;
	margin-top: -14px;
	margin-left: -12px;
	pointer-events: none;
}

.rend-popup.active {
	z-index: 100;
	pointer-events: auto;
}

.rend-wrap {
	transition: opacity .4s cubic-bezier(0.47, 0, 0.75, 0.72), visibility .4s cubic-bezier(0.47, 0, 0.75, 0.72);
	opacity: 0;
	visibility: hidden;
	color: #333;
	padding: 17px 13px 14px 13px;
	border: 2px solid #26523a;
	background: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.4;
	border-radius: 6px;
	letter-spacing: 0.0029em;
}

.rend-popup.active .rend-wrap {
	opacity: 1;
	visibility: visible;
}

.rend-popup.active .rend-wrap a {
	pointer-events: auto;
}

.rend-wrap p {
	color: #333;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.4;
	letter-spacing: -0.024em;
	margin-bottom: 0;
	
}

.rend-wrap p + p {
	margin: 11px 11px -3px -2px;
}

.rend-wrap strong + br {
	display: none;
}

.rend-wrap strong {
	display: block;
	font-size: 24px;
	line-height: 1.25;
	color: #26523a;
	padding-left: 40px;
	font-weight: 500;
	/* margin-right: -11px;
	margin-left: 2px;
	margin-bottom: 3px; */
	letter-spacing: -0.025em;
}

.rend-opener {
	transition: transform .2s cubic-bezier(0.47, 0, 0.75, 0.72), background .2s cubic-bezier(0.47, 0, 0.75, 0.72);
	top: 14px;
	left: 12px;
	width: 36px;
	height: 36px;
	font-size: 0;
	line-height: 0;
	z-index: 1;
	color: transparent;
	position: absolute;
	border-radius: 50%;
	background-color: #fff;
	border: 2px solid #26523a;
	pointer-events: auto;
}

.rend-opener:hover {
	background: #26523a;
	/* transform: scale(1.2); */
}

.rend-popup.active .rend-opener {
	background: #26523a;
}

.rend-opener:after,
.rend-opener:before {
	transition: transform .2s cubic-bezier(0.47, 0, 0.75, 0.72), background .2s cubic-bezier(0.47, 0, 0.75, 0.72);
	top: 50%;
	left: 50%;
	height: 3px;
	width: 20px;
	content: '';
	position: absolute;
	border-radius: 4px;
	background: #26523a;
	transform: translate(-50%, -50%);
}

.rend-opener:after {
	transform: translate(-50%, -50%) rotate(90deg);
}

.rend-opener:hover:after,
.rend-opener:hover:before {
	background: #fff;
}

.rend-popup.active .rend-opener:before {
	opacity: 0;
	transform: translate(-50%, -50%) rotate(-90deg);
}

.rend-popup.active .rend-opener:after {
	transform: translate(-50%, -50%) rotate(0);
}

.rend-popup.active .rend-opener:after,
.rend-popup.active .rend-opener:before {
	background: #fff;
}

.rend-solar {
	position: absolute;
	z-index: 2;
	height: 5.33vw;
	width: 10.33vw;
}

.rend-solar .rend-pulse,
.rend-solar .rend-shine {
	display: block;
	height: 100%;
	width: 100%;
}

.rend-solar .rend-shine {
	/* opacity: .8; */
	filter: blur(.2vw);
	overflow: hidden;
	transform: skew(65deg, -5deg) rotate(-2deg);
	border-radius: 0px 208px 175px 0px / 0px 7px 12px 0px;
}

.rend-solar .rend-pulse {
	top: 0;
	left: 0;
	z-index: 2;
	position: absolute;
}

.rend-solar .rend-pulse span {
	position: absolute;
	top: 0;
	left: 0;
	width: .3vw;
	height: .3vw;
	border-radius: 50%;
}

.rend-solar.v2 {
	height: 3.33vw;
	width: 27.33vw;
}

.rend-solar.v2 .rend-shine {
	transform: skew(66deg, 5.1deg) rotate(0deg);
	border-radius: 0 143px 0 0 / 0 71px 0 0;
}

.rend-solar .rend-shine:before {
	top: 0;
	left: 0;
	content: '';
	right: 0;
	bottom: 0;
	opacity: 0;
	position: absolute;
	transform:translateX(110%) skewX(-45deg);
	transition: opacity 0.25s cubic-bezier(0.47, 0, 0.75, 0.72);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%);
}

.rend-render-list .tab-content {
	position: relative;
}

.rend-render-list .tab-content > .rend-item.active {
	z-index: 9;
}

.tab-content > .rend-item.active > .rend-img > .rend-solar .rend-pulse span,
.tab-content > .rend-item.active > .rend-item.active > .rend-img > .rend-solar .rend-pulse span {
	animation: pulse 10s infinite cubic-bezier(0.47, 0, 0.75, 0.72);
}

.tab-content > .rend-item.active > .rend-img > .rend-solar .rend-shine:before,
.tab-content > .rend-item.active > .rend-item.active > .rend-img > .rend-solar .rend-shine:before {
	opacity: 1;
	animation: slide 10s infinite .5s cubic-bezier(0.47, 0, 0.75, 0.72);
}

.rend-dots {
	position: absolute;
	top: 0;
	left: 0;
	height: 7.8vw;
	content: '';
	z-index: 2;
	overflow: hidden;
	width: 0.33vw;
}

.rend-dots.v2 {
	height: 12.7vw;
	transform: rotate(-.5deg);
}

.rend-dots.v2 span {
	transform: none;
}

.tab-content > .rend-item.active > .rend-img > .rend-dots .dots,
.tab-content > .rend-item.active > .rend-item.active > .rend-img > .rend-dots .dots {
	animation: dotsSlide 10s infinite linear;
}

.rend-dots .dots {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	height: 400%;
	width: 0.33vw;
	position: absolute;
	left: 0;
	top: 100%;
	opacity: 0;
	transform: translateY(-100%);
}

.rend-dots span {
	width: 0.33vw;
	height: 0.33vw;
	background: #26523a;
	background: #fff;
	border-radius: 50%;
	display: block;
	transform: scale(.8);
}

@media (max-width: 1199px) {
	.rend-nav {
		top: 30px;
		left: 30px;
		width: calc(50% - 30px) !important;
	}

	.rend-item .rend-nav {
		left: auto;
		right: 30px;
	}

	.rend-wrap strong {
		font-size: 20px;
		padding-left: 32px;
	}

	.rend-wrap {
		padding: 15px 13px 11px 13px;
	}

	.rend-opener {
		width: 27px;
		height: 27px;
	}

	.rend-opener:after,
	.rend-opener:before {
		height: 2px;
		width: 15px;
	}
}

@media (max-width: 1023px) {
	.rend-nav {
		top: 15px;
		left: 20px;
		border-width: 1.5px;
		width: calc(50% - 20px) !important;
	}

	.rend-nav li a {
		padding: 10px 13px 7px 34px;
		font-size: 14px;
	}

	.rend-item .rend-nav {
		left: auto;
		right: 20px;
	}

	.rend-nav svg {
		width: 21px;
		left: 6px;
	}

	.rend-item .rend-nav li {
		margin-left: 15px;
		margin-right: 0;
	}

	.rend-nav li {
		margin-right: 15px;
		margin-bottom: 15px;
	}

	.rend-wrap strong {
		font-size: 16px;
		padding-left: 26px;
	}

	.rend-wrap {
		border-width: 1px;
		padding-top: 14px;
	}

	.rend-opener {
		width: 20px;
		height: 20px;
	}

	.rend-opener:after,
	.rend-opener:before {
		height: 2px;
		width: 11px;
	}

	.rend-wrap p {
		font-size: 12px;
	}

	.rend-wrap strong:not(:only-child) {
		margin-bottom: 5px;
	}
}

@media (max-width: 767px) {
	.rend-dots span {
		transform: none;
	}

	.rend-nav {
		top: 12px;
	}

	.rend-nav li a {
		padding: 8px 8px 6px 28px;
		font-size: 12px;
	}
	.rend-nav svg {
		width: 16px;
		left: 6px;
	}

	#side #sideSolar .rend-popup:nth-last-of-type(5) {
		margin-left: -9px;
	}
}

@media (max-width: 639px) {
	.rend-render-list {
		border-top: 10px solid #000;
	}

	.rend-popup {
		transform: scale(.75);
		transform-origin: 0 0;
	}

	.rend-nav {
		top: 3px;
		left: 10px;
		border-width: 1.5px;
		width: calc(50% - 10px) !important;
	}

	.rend-nav li a {
		padding: 5px 7px 3px;
		font-size: 10px;
	}

	.rend-nav li {
		margin-right: 5px;
		margin-bottom: 8px;
	}

	.rend-item .rend-nav li {
		margin-left: 5px;
		margin-right: 0;
	}

	.rend-nav svg {
		display: none;
	}

	.rend-item .rend-nav {
		left: auto;
		right: 10px;
	}

	#garage #garageBattery .rend-popup:first-of-type {
		margin-top: -10px;
	}
}

@keyframes slide {
	0% {
		transform:translateX(-110%) skewX(-45deg);
	}

	10% {
		transform:translateX(110%) skewX(-45deg);
	}
}

@keyframes dotsSlide {
	20% {
		transform: translateY(-100%);
		opacity: 0;
	}

	25% {
		opacity: 1;
		transform: translateY(-100%);
	}

	75% {
		opacity: 1;
		transform: translateY(-70%);
	}

	80% {
		opacity: 0;
		transform: translateY(-70%);
	}
}

@keyframes pulse {
	15% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, .3);
	}

	30% {
		box-shadow: 0 0 0 .5vw rgba(255, 255, 255, 0);
		opacity: 1;
	}

	30.1% {
		opacity: 0;
		box-shadow: 0 0 0 0 rgba(255, 255, 255, .3);
	}

	30.2% {
		opacity: 1;
	}

	45% {
		opacity: 1;
		box-shadow: 0 0 0 .5vw rgba(255, 255, 255, 0);
	}

	45.1% {
		opacity: 0;
		box-shadow: 0 0 0 0 rgba(255, 255, 255, .3);
	}
	45.2% {
		opacity: 1;
	}

	60% {
		opacity: 1;
		box-shadow: 0 0 0 .5vw rgba(255, 255, 255, 0);
	}

	60.1% {
		opacity: 0;
		box-shadow: 0 0 0 0 rgba(255, 255, 255, .3);
	}

	60.2% {
		opacity: 1;
	}

	75% {
		opacity: 1;
		box-shadow: 0 0 0 .5vw rgba(255, 255, 255, 0);
	}
}